/* ----------------------------------------------------------------------------

  Site CSS
  	Header
	Footer
	H1 Image Replacement
	Content
	Site Map

-----------------------------------------------------------------------------*/

.textLight {
	color: #01b401;
}

.textDark {
	color: #015801;
}

/* Header
-----------------------------------------------------------------------------*/

/* Footer
-----------------------------------------------------------------------------*/

.footer {
	font-size: 0.9em;
}

/* H1 Image Replacement
-----------------------------------------------------------------------------*/


/* Content
-----------------------------------------------------------------------------*/
#content ul, #content ol {
   font-size: 1em; 
	line-height: 1.6em;
}

#content ul ul, #content ol ol {
}

#content ul {
}

#content ol {
}

#content ul li {
	padding-left: 15px;
	background: url(/images/icons/arrow.gif) no-repeat 3px 7px;
}

.date {
	margin-bottom: 0;
}
/* Site Map
-----------------------------------------------------------------------------*/


/*---------------------------------------------------------------------------*/

#latestnews h2 em, .h2withdate em {
	font-style: normal;
	display: block;
	color: #015801;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: .1em;
	font-size: .8em;
}

